package com.house365.beans.vo;

import com.house365.beans.system.DomainObject;

import java.util.List;
import java.util.Map;

/**
 * 置业报告相同名称楼盘整合vo
 *
 * @author Created by Administrator on 2020/4/26.
 */
public class ReportHouseVo extends DomainObject {

    private static final long serialVersionUID = 1L;

    private String houseName;
    private String district;
    private String busInfo;
    private String houseUrl;
    private List<Map<String, Object>> list;

    public String getHouseName() {
        return houseName;
    }

    public void setHouseName(String houseName) {
        this.houseName = houseName;
    }

    public String getDistrict() {
        return district;
    }

    public void setDistrict(String district) {
        this.district = district;
    }

    public String getBusInfo() {
        return busInfo;
    }

    public void setBusInfo(String busInfo) {
        this.busInfo = busInfo;
    }

    public String getHouseUrl() {
        return houseUrl;
    }

    public void setHouseUrl(String houseUrl) {
        this.houseUrl = houseUrl;
    }

    public List<Map<String, Object>> getList() {
        return list;
    }

    public void setList(List<Map<String, Object>> list) {
        this.list = list;
    }
}
